Page MenuHomePhabricator

efl/gesture: rename long_tap -> long_press
ClosedPublic

Authored by zmike on Feb 18 2020, 8:24 AM.

Details

Summary

this is consistent with the rest of efl naming

ref T8503

Depends on D11354

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Feb 18 2020, 8:24 AM
zmike requested review of this revision.Feb 18 2020, 8:24 AM
segfaultxavi accepted this revision.Feb 18 2020, 8:42 AM

Makes sense to me.

This revision is now accepted and ready to land.Feb 18 2020, 8:42 AM
zmike updated this revision to Diff 29135.Feb 19 2020, 9:58 AM
zmike edited the summary of this revision. (Show Details)

retain long_tap config value

zmike updated this revision to Diff 29136.Feb 19 2020, 10:02 AM

more long_tap config

Closed by commit rEFL641c9427ef5f: efl/gesture: rename long_tap -> long_press (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyMar 3 2020, 5:12 AM
This revision was automatically updated to reflect the committed changes.